{
  "name": "dyna3",
  "version": "0.1.1",
  "description": "Constraint-based three-dimensional dynamic geometry",
  "private": "true",
  "main": "dyna3.js",
  "scripts": {
    "pretest": "make pretest",
    "test": "ava"
  },
  "repository": {
    "type": "git",
    "url": "https://code.studioinfinity.org/glen/dyna3.git"
  },
  "keywords": [
    "webgl",
    "geometry"
  ],
  "author": "Glen Whitney",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "three": "latest"
  },
  "//": "See doc/tech.md for an overview of the technical structure of dyna3",
  "devDependencies": {
    "ava": "^2.4.0",
    "esm": "^3.2.25"
  },
  "ava": {
    "require": [
      "esm"
    ]
  }
}
